<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- $Revision: 1.4 $ $Date: 2004/12/07 23:13:39 $ -->
<project default="default">
    <goal name="default" prereqs="rar:install"/>

    <preGoal name="rar:rar">
        <attainGoal name="jar:install"/>
    </preGoal>

    <preGoal name="rar:deploy">
        <attainGoal name="jar:deploy"/>
    </preGoal>

</project>
